name = "Watson"
filename = "watson-fabric-1.18.1-1.14.0.20220222.220917.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/xZxRYS0M/versions/1.14.0/watson-fabric-1.18.1-1.14.0.20220222.220917.jar"
hash-format = "sha1"
hash = "a4ac3afab6add761a305a0f9eaff6c8f7dbb9811"

[update]
[update.modrinth]
mod-id = "xZxRYS0M"
version = "WdZoEdFt"
